GET /settings/emails/types
GET/settings/emails/types
GET /settings/emails/types
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 10
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
type stringnullable
default_language stringnullable
subject stringnullable
body stringnullable
translations
object[]
nullable
culture stringnullable
subject stringnullable
body stringnullable
to_cc stringnullable
to_bcc stringnullable
include_attachment booleannullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"type": "string",
"default_language": "string",
"subject": "string",
"body": "string",
"translations": [
{
"culture": "string",
"subject": "string",
"body": "string"
}
],
"to_cc": "string",
"to_bcc": "string",
"include_attachment": true
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
type stringnullable
default_language stringnullable
subject stringnullable
body stringnullable
translations
object[]
nullable
culture stringnullable
subject stringnullable
body stringnullable
to_cc stringnullable
to_bcc stringnullable
include_attachment booleannullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"type": "string",
"default_language": "string",
"subject": "string",
"body": "string",
"translations": [
{
"culture": "string",
"subject": "string",
"body": "string"
}
],
"to_cc": "string",
"to_bcc": "string",
"include_attachment": true
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
type stringnullable
default_language stringnullable
subject stringnullable
body stringnullable
translations
object[]
nullable
culture stringnullable
subject stringnullable
body stringnullable
to_cc stringnullable
to_bcc stringnullable
include_attachment booleannullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"type": "string",
"default_language": "string",
"subject": "string",
"body": "string",
"translations": [
{
"culture": "string",
"subject": "string",
"body": "string"
}
],
"to_cc": "string",
"to_bcc": "string",
"include_attachment": true
}
],
"aggregations": [
null
]
}
Loading...